@import 'mediawiki.skin.variables.less';

// For compatibility with code older than #mw-teleport-target (T350544)
body > .oo-ui-windowManager {
	z-index: @z-index-overlay;
	font-size: @font-size-base;
}
